
Katello - Feature #4823

CLI: need to show content view history in the CLI

03/24/2014 10:22 PM - David Davis

Status: Rejected   

Priority: Normal   

Assignee:    

Category: Content Views   

Target version:    

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 03/24/2014 10:24 PM - David Davis

- Assignee deleted (David Davis)

#2 - 06/04/2014 10:57 AM - David Davis

- Subject changed from CLI: need something for history (or tasks, if go that route) to CLI: need to show content view history in the CLI

To clarify, we don't show any content view history in the CLI. It might be nice to have a command for this.

#3 - 06/04/2014 11:16 AM - Eric Helms

- Difficulty set to easy

- Triaged changed from No to Yes

#4 - 12/21/2015 10:57 AM - Eric Helms

- translation missing: en.field_release set to 114

#5 - 08/28/2019 08:17 PM - John Mitsch

- Status changed from New to Rejected

- Target version deleted (Katello Backlog)

Thanks for reporting this issue. This issue was created over 4 years ago and hasn't seen an update in 1 year. We are closing this in an effort to keep

a realistic backlog. Please open up a new issue that includes a link to this issue if you feel this still needs to be addressed. We can then triage the

new issue and reassess.
